# Validate Account

`POST https://api.paybeta.ng/v2/gaming/validate`

Authentication: `P-API-KEY` header.

## Body

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `service` | string | yes |  |
| `customerId` | string | yes |  |

## Request: Request body

```json
{
    "service": "nairabet",
    "customerId": "20***96"
}
```

## Response 200: Success

```json
{
    "status": "successful",
    "message": "Request processed successfully.",
    "data": {
        "customerName": "DAVID SAKOUNO",
        "customerId": "14430818",
        "service": "Bet9ja",
        "minimumAmount": 100
    }
}
```
